Subject: bug#74793: [PATCH] Add support for TCP_NODELAY on network streams

From: Robert Pluim <[email-masked]>
Date: Fri, 13 Dec 2024 10:13:11 +0100

>>>>> On Fri, 13 Dec 2024 09:39:17 +0100, Eric Marsden <[email-masked]> said:

    Eric> On 13/12/2024 09:29, Robert Pluim wrote:
    >> It builds and works on macOS for me.
    >> 
    >> Can it be applied with "Copyright-paperwork-exempt: yes"?
    Eric> Thanks for the testing.

    Eric> FWIW, I have signed FSF copyright transfer papers sometime in the
    Eric> early 2000s.

Was that using a different email address? In any case, the maintainers
have access to the master list of people who have signed the papers.

Robert
--